MediaWiki:Liberty.css: Difference between revisions

No edit summary
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will affect users of the Liberty skin */
/* CSS placed here will affect users of the Liberty skin */
body {
  font-size: 1.2rem;
}
.Liberty .nav-wrapper .navbar .navbar-brand {
  background: none;
  display: none;
}


.nav-item .fa, .nav-item .fas {
.nav-item .fa, .nav-item .fas {

Latest revision as of 07:58, 27 March 2026

/* CSS placed here will affect users of the Liberty skin */

body {
  font-size: 1.2rem;
}

.Liberty .nav-wrapper .navbar .navbar-brand {
  background: none;
  display: none;
}

.nav-item .fa, .nav-item .fas {
  display: none;
}

.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
  display: none;
}

#ca-edit i {
  display: none;
}

.btn.btn-secondary.tools-btn.tools-share {
  display: none;
}